<?xml version="1.0" encoding="UTF-8"?>
<project>
  <executable name="dist/default/debug\midi_fighter.X.debug.hex">
    <memory name="program">
      <units>bytes</units>
      <length>32768</length>
      <used>7966</used>
      <free>24802</free>
    </memory>
    <memory name="data">
      <units>bytes</units>
      <length>2048</length>
      <used>404</used>
      <free>1644</free>
    </memory>
  </executable>
</project>
